
/* ****************** 1칸 레이아웃  ****************** */

.layout_270201_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_270201_ > div:after {content:''; display:block; clear:both;}
.layout_270201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_270201_ {min-width:1100px;}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_270221_ {font-size:0;}
.title_270221_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_270221_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_270221_.style_top p {padding-top:10px;}
.title_270221_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_270221_.style_right p {padding-right:14px;}
.title_270221_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_270221_.style_bottom p {padding-bottom:12px;}
.title_270221_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_270221_.style_left p {padding-left:14px;}
.title_270221_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_270221_.style_circle1 p {padding-left:21.6px;}
.title_270221_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_270221_.style_circle2 p {padding-left:21.6px;}
.title_270221_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_270221_ p {font-size:24px; } 
  .title_270221_.style_right p:before {top:6px; width:4px; height:24px;}
  .title_270221_.style_left p:before {top:6px; width:4px; height:24px;}
  .title_270221_.style_circle1 p {padding-left:28.8px;}
.title_270221_.style_circle1 p:before {
  left:0; top:9px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}
  .title_270221_.style_circle2 p {padding-left:28.8px;}
.title_270221_.style_circle2 p:before {
	left:0; top:9px; width:19.2px; height:19.2px;
	border:2px solid #d00000; border-radius:19.2px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_270311_ {font-size:0;}
.title_270311_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_270311_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_270311_.style_top p {padding-top:10px;}
.title_270311_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_270311_.style_right p {padding-right:14px;}
.title_270311_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_270311_.style_bottom p {padding-bottom:12px;}
.title_270311_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_270311_.style_left p {padding-left:14px;}
.title_270311_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_270311_.style_circle1 p {padding-left:16.8px;}
.title_270311_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_270311_.style_circle2 p {padding-left:16.8px;}
.title_270311_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_270311_ p {font-size:16px; } 
  .title_270311_.style_right p:before {top:5px; width:4px; height:16px;}
  .title_270311_.style_left p:before {top:5px; width:4px; height:16px;}
  .title_270311_.style_circle1 p {padding-left:19.2px;}
.title_270311_.style_circle1 p:before {
  left:0; top:6px; width:12.8px; height:12.8px;
  border-radius:12.8px;
}
  .title_270311_.style_circle2 p {padding-left:19.2px;}
.title_270311_.style_circle2 p:before {
	left:0; top:6px; width:12.8px; height:12.8px;
	border:2px solid #d00000; border-radius:12.8px; background:none; box-sizing:border-box;
}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_270211_:after {content:''; display:block; clear:both;}
.img_tile_270211_ * {box-sizing:border-box;}
.img_tile_270211_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_270211_ .item a {display:block; text-decoration:none;}
.img_tile_270211_ figure {display:block; margin:0; padding:5px;}
.img_tile_270211_ figure img {max-width:100%; vertical-align:bottom;border:1px #ddd solid;}
.img_tile_270211_ .text_box {display:block;}
.img_tile_270211_ .text_box p {margin:0; padding:5px;}
.img_tile_270211_ .subject {font-weight:bold; color:#d00000;}
.img_tile_270211_ .content2 {color:#444;}

.text_sml_270211_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_270211_ .content2 {font-size:13px; line-height:1.6em;}
.text_mid_270211_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_270211_ .content2 {font-size:14px; line-height:1.6em;}
.text_big_270211_ .subject {font-size:18px; line-height:1.4em;}
.text_big_270211_ .content2 {font-size:15px; line-height:1.6em;}

.col_m_1_270211_ .item {width:100%;}
.col_m_2_270211_ .item {width:50%;}
.col_m_3_270211_ .item {width:33.3333%;}
.col_m_1_270211_ .item,
.col_m_2_270211_ .item2n,
.col_m_3_270211_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_270211_ .item,
	.col_m_2_270211_ .item2n,
	.col_m_3_270211_ .item3n {clear:none;}

	.col_pc_1_270211_ .item {width:100%;}
	.col_pc_2_270211_ .item {width:50%;}
	.col_pc_3_270211_ .item {width:33.3333%;}
	.col_pc_4_270211_ .item {width:25%;}
	.col_pc_5_270211_ .item {width:20%;}
	.col_pc_6_270211_ .item {width:16.6666%;}
	.col_pc_1_270211_ .item,
	.col_pc_2_270211_ .item2n,
	.col_pc_3_270211_ .item3n,
	.col_pc_4_270211_ .item4n,
	.col_pc_5_270211_ .item5n,
	.col_pc_6_270211_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_270211_ .item,
	.col_m_2_270211_ .item2n,
	.col_m_3_270211_ .item3n {clear:none;}

	.col_pc_1_270211_ .item {width:100%;}
	.col_pc_2_270211_ .item {width:50%;}
	.col_pc_3_270211_ .item {width:33.3333%;}
	.col_pc_4_270211_ .item {width:25%;}
	.col_pc_5_270211_ .item {width:20%;}
	.col_pc_6_270211_ .item {width:16.6666%;}
	.col_pc_1_270211_ .item,
	.col_pc_2_270211_ .item2n,
	.col_pc_3_270211_ .item3n,
	.col_pc_4_270211_ .item4n,
	.col_pc_5_270211_ .item5n,
	.col_pc_6_270211_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_270231_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_270231_ > div:after {content:''; display:block; clear:both;}
.layout_270231_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_270231_ {min-width:1100px;}
}

/* ****************** 여백2 pc+mobile  ****************** */

.group_270101_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1100px){
.group_270101_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_270101_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_270101_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_270101_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_270251_ {font-size:0;}
.title_270251_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_270251_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_270251_.style_top p {padding-top:10px;}
.title_270251_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_270251_.style_right p {padding-right:14px;}
.title_270251_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_270251_.style_bottom p {padding-bottom:12px;}
.title_270251_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_270251_.style_left p {padding-left:14px;}
.title_270251_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_270251_.style_circle1 p {padding-left:21.6px;}
.title_270251_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_270251_.style_circle2 p {padding-left:21.6px;}
.title_270251_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_270251_ p {font-size:24px; } 
  .title_270251_.style_right p:before {top:6px; width:4px; height:24px;}
  .title_270251_.style_left p:before {top:6px; width:4px; height:24px;}
  .title_270251_.style_circle1 p {padding-left:28.8px;}
.title_270251_.style_circle1 p:before {
  left:0; top:9px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}
  .title_270251_.style_circle2 p {padding-left:28.8px;}
.title_270251_.style_circle2 p:before {
	left:0; top:9px; width:19.2px; height:19.2px;
	border:2px solid #d00000; border-radius:19.2px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_270321_ {font-size:0;}
.title_270321_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_270321_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_270321_.style_top p {padding-top:10px;}
.title_270321_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_270321_.style_right p {padding-right:14px;}
.title_270321_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_270321_.style_bottom p {padding-bottom:12px;}
.title_270321_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_270321_.style_left p {padding-left:14px;}
.title_270321_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_270321_.style_circle1 p {padding-left:16.8px;}
.title_270321_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_270321_.style_circle2 p {padding-left:16.8px;}
.title_270321_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_270321_ p {font-size:16px; } 
  .title_270321_.style_right p:before {top:5px; width:4px; height:16px;}
  .title_270321_.style_left p:before {top:5px; width:4px; height:16px;}
  .title_270321_.style_circle1 p {padding-left:19.2px;}
.title_270321_.style_circle1 p:before {
  left:0; top:6px; width:12.8px; height:12.8px;
  border-radius:12.8px;
}
  .title_270321_.style_circle2 p {padding-left:19.2px;}
.title_270321_.style_circle2 p:before {
	left:0; top:6px; width:12.8px; height:12.8px;
	border:2px solid #d00000; border-radius:12.8px; background:none; box-sizing:border-box;
}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_270241_:after {content:''; display:block; clear:both;}
.img_tile_270241_ * {box-sizing:border-box;}
.img_tile_270241_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_270241_ .item a {display:block; text-decoration:none;}
.img_tile_270241_ figure {display:block; margin:0; padding:5px;}
.img_tile_270241_ figure img {max-width:100%; vertical-align:bottom;border:1px #ddd solid;}
.img_tile_270241_ .text_box {display:block;}
.img_tile_270241_ .text_box p {margin:0; padding:5px;}
.img_tile_270241_ .subject {font-weight:bold; color:#d00000;}
.img_tile_270241_ .content2 {color:#444;}

.text_sml_270241_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_270241_ .content2 {font-size:13px; line-height:1.6em;}
.text_mid_270241_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_270241_ .content2 {font-size:14px; line-height:1.6em;}
.text_big_270241_ .subject {font-size:18px; line-height:1.4em;}
.text_big_270241_ .content2 {font-size:15px; line-height:1.6em;}

.col_m_1_270241_ .item {width:100%;}
.col_m_2_270241_ .item {width:50%;}
.col_m_3_270241_ .item {width:33.3333%;}
.col_m_1_270241_ .item,
.col_m_2_270241_ .item2n,
.col_m_3_270241_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_270241_ .item,
	.col_m_2_270241_ .item2n,
	.col_m_3_270241_ .item3n {clear:none;}

	.col_pc_1_270241_ .item {width:100%;}
	.col_pc_2_270241_ .item {width:50%;}
	.col_pc_3_270241_ .item {width:33.3333%;}
	.col_pc_4_270241_ .item {width:25%;}
	.col_pc_5_270241_ .item {width:20%;}
	.col_pc_6_270241_ .item {width:16.6666%;}
	.col_pc_1_270241_ .item,
	.col_pc_2_270241_ .item2n,
	.col_pc_3_270241_ .item3n,
	.col_pc_4_270241_ .item4n,
	.col_pc_5_270241_ .item5n,
	.col_pc_6_270241_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_270241_ .item,
	.col_m_2_270241_ .item2n,
	.col_m_3_270241_ .item3n {clear:none;}

	.col_pc_1_270241_ .item {width:100%;}
	.col_pc_2_270241_ .item {width:50%;}
	.col_pc_3_270241_ .item {width:33.3333%;}
	.col_pc_4_270241_ .item {width:25%;}
	.col_pc_5_270241_ .item {width:20%;}
	.col_pc_6_270241_ .item {width:16.6666%;}
	.col_pc_1_270241_ .item,
	.col_pc_2_270241_ .item2n,
	.col_pc_3_270241_ .item3n,
	.col_pc_4_270241_ .item4n,
	.col_pc_5_270241_ .item5n,
	.col_pc_6_270241_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_270271_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_270271_ > div:after {content:''; display:block; clear:both;}
.layout_270271_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_270271_ {min-width:1100px;}
}

/* ****************** 여백2 pc+mobile  ****************** */

.group_270101_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1100px){
.group_270101_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_270101_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_270101_ { min-height:30px; border:1px dotted #f00;background:#ddd;}
[id^=div_user_list] .group_270101_:before {
    content:'여백';
    padding:0 15px;
    color:#222;
    font-size:14px;
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_270291_ {font-size:0;}
.title_270291_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_270291_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_270291_.style_top p {padding-top:10px;}
.title_270291_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_270291_.style_right p {padding-right:14px;}
.title_270291_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_270291_.style_bottom p {padding-bottom:12px;}
.title_270291_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_270291_.style_left p {padding-left:14px;}
.title_270291_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

  .title_270291_.style_circle1 p {padding-left:21.6px;}
.title_270291_.style_circle1 p:before {
  left:0; top:7px; width:14.4px; height:14.4px;
  border-radius:14.4px;
}

.title_270291_.style_circle2 p {padding-left:21.6px;}
.title_270291_.style_circle2 p:before {
	left:0; top:7px; width:14.4px; height:14.4px;
	border:2px solid #d00000; border-radius:14.4px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_270291_ p {font-size:24px; } 
  .title_270291_.style_right p:before {top:6px; width:4px; height:24px;}
  .title_270291_.style_left p:before {top:6px; width:4px; height:24px;}
  .title_270291_.style_circle1 p {padding-left:28.8px;}
.title_270291_.style_circle1 p:before {
  left:0; top:9px; width:19.2px; height:19.2px;
  border-radius:19.2px;
}
  .title_270291_.style_circle2 p {padding-left:28.8px;}
.title_270291_.style_circle2 p:before {
	left:0; top:9px; width:19.2px; height:19.2px;
	border:2px solid #d00000; border-radius:19.2px; background:none; box-sizing:border-box;
}
}

/* ****************** PC,M 텍스트사이즈제어_수정본  ****************** */

.title_270331_ {font-size:0;}
.title_270331_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:14px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_270331_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_270331_.style_top p {padding-top:10px;}
.title_270331_.style_top p:before {left:0; top:0; width:14px; height:4px;}

.title_270331_.style_right p {padding-right:14px;}
.title_270331_.style_right p:before {right:0; top:3px; width:4px; height:14px;}

.title_270331_.style_bottom p {padding-bottom:12px;}
.title_270331_.style_bottom p:before {left:0; bottom:0; width:14px; height:4px;}

.title_270331_.style_left p {padding-left:14px;}
.title_270331_.style_left p:before {left:0; top:3px; width:4px; height:14px;}

  .title_270331_.style_circle1 p {padding-left:16.8px;}
.title_270331_.style_circle1 p:before {
  left:0; top:4px; width:11.2px; height:11.2px;
  border-radius:11.2px;
}

.title_270331_.style_circle2 p {padding-left:16.8px;}
.title_270331_.style_circle2 p:before {
	left:0; top:4px; width:11.2px; height:11.2px;
	border:2px solid #d00000; border-radius:11.2px; background:none; box-sizing:border-box;
}
@media(min-width:1024px){
  .title_270331_ p {font-size:16px; } 
  .title_270331_.style_right p:before {top:5px; width:4px; height:16px;}
  .title_270331_.style_left p:before {top:5px; width:4px; height:16px;}
  .title_270331_.style_circle1 p {padding-left:19.2px;}
.title_270331_.style_circle1 p:before {
  left:0; top:6px; width:12.8px; height:12.8px;
  border-radius:12.8px;
}
  .title_270331_.style_circle2 p {padding-left:19.2px;}
.title_270331_.style_circle2 p:before {
	left:0; top:6px; width:12.8px; height:12.8px;
	border:2px solid #d00000; border-radius:12.8px; background:none; box-sizing:border-box;
}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_270301_:after {content:''; display:block; clear:both;}
.img_tile_270301_ * {box-sizing:border-box;}
.img_tile_270301_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_270301_ .item a {display:block; text-decoration:none;}
.img_tile_270301_ figure {display:block; margin:0; padding:5px;}
.img_tile_270301_ figure img {max-width:100%; vertical-align:bottom;border:1px #ddd solid;}
.img_tile_270301_ .text_box {display:block;}
.img_tile_270301_ .text_box p {margin:0; padding:5px;}
.img_tile_270301_ .subject {font-weight:bold; color:#d00000;}
.img_tile_270301_ .content2 {color:#444;}

.text_sml_270301_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_270301_ .content2 {font-size:13px; line-height:1.6em;}
.text_mid_270301_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_270301_ .content2 {font-size:14px; line-height:1.6em;}
.text_big_270301_ .subject {font-size:18px; line-height:1.4em;}
.text_big_270301_ .content2 {font-size:15px; line-height:1.6em;}

.col_m_1_270301_ .item {width:100%;}
.col_m_2_270301_ .item {width:50%;}
.col_m_3_270301_ .item {width:33.3333%;}
.col_m_1_270301_ .item,
.col_m_2_270301_ .item2n,
.col_m_3_270301_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_270301_ .item,
	.col_m_2_270301_ .item2n,
	.col_m_3_270301_ .item3n {clear:none;}

	.col_pc_1_270301_ .item {width:100%;}
	.col_pc_2_270301_ .item {width:50%;}
	.col_pc_3_270301_ .item {width:33.3333%;}
	.col_pc_4_270301_ .item {width:25%;}
	.col_pc_5_270301_ .item {width:20%;}
	.col_pc_6_270301_ .item {width:16.6666%;}
	.col_pc_1_270301_ .item,
	.col_pc_2_270301_ .item2n,
	.col_pc_3_270301_ .item3n,
	.col_pc_4_270301_ .item4n,
	.col_pc_5_270301_ .item5n,
	.col_pc_6_270301_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_270301_ .item,
	.col_m_2_270301_ .item2n,
	.col_m_3_270301_ .item3n {clear:none;}

	.col_pc_1_270301_ .item {width:100%;}
	.col_pc_2_270301_ .item {width:50%;}
	.col_pc_3_270301_ .item {width:33.3333%;}
	.col_pc_4_270301_ .item {width:25%;}
	.col_pc_5_270301_ .item {width:20%;}
	.col_pc_6_270301_ .item {width:16.6666%;}
	.col_pc_1_270301_ .item,
	.col_pc_2_270301_ .item2n,
	.col_pc_3_270301_ .item3n,
	.col_pc_4_270301_ .item4n,
	.col_pc_5_270301_ .item5n,
	.col_pc_6_270301_ .item6n {clear:both;}
}
